/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

nav{
	/*1 root element =16px*/
	/*0.8 root element =12.8px*/
	/*padding-top: 0.8rem;
	padding-right: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 0.8rem;*/


	/*shorthand property*/
	padding: 0.8rem;
	margin: 2rem;
	/*adds a border at the bottom of the element with 1px solid gray line*/
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin vs. padding*/
/*margin - used to create space between two elements*/
/*padding - used to create space between the element's border and the element content*/

nav ul{
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	/*margin-top: 0.5rem;
	margin-right: 0.5rem;
	margin-bottom: 0.5rem;
	margin-left: 0.5rem;*/

	/*shorthand property*/
	margin: 0.5rem;
	/*changes the block elements to inline elements*/
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem ;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2, #succeed-info h3{
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info .card{
	/*dispay: inline-block - allows the cards to appear beside each other*/
	display: inline-block;
	/*vertical-align: top - aligns the elements at the top of the box*/
	/*vertical-align:  top -used with inline-block elements*/
	vertical-align: top;
	/*min-height - allows the cards to have equal heights despite having unequal contents*/
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer div{
	display: inline-block;
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}